* {
    box-sizing: border-box;
}

*:focus {
    outline: none !important;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
}

p {
    margin: 0 !important;
}

::selection {
    background: rgba(255, 166, 0, 0.523);
  }

html {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

body {
    margin: 0;
    width: 100vw;
}

section {
    padding: 2rem 0;
}

.frrole-orange-dot {
    color: 	#ff4d01;
    font-weight: 400;
    display: inline;
}

.orange-line {
    height: 6px;
    width: 204px;
    background-color: 	#ff4d01;
}

.orange-border-button {
    border: 3px solid #ff4d01 !important;
    padding: 6px;
    text-decoration: none;
    border-radius: 10px;
    color: black;
    cursor: pointer !important;
    display: inline-block;
}

.orange-border-button:not(.brand-agency .orange-border-button):hover {
    text-decoration: none;
    background-color: #ff4d01 !important;
    color: white !important;
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 0px 10px 5px #0000002c;
}

.orange-bg-button {
    background-color: 	#ff4d01;
    border: solid 3px #ff4d01 !important;
    color: white !important;
    padding: 6px 10px;
    border-radius: 10px;
    cursor: pointer !important;
}

.orange-bg-button:not(.brand-agency .orange-bg-button):hover {
    text-decoration: none;
    background-color: white;
    color: black !important;
    transition: all 0.3s ease-in-out;
    border: solid 3px #ff4d01;
    box-shadow: 0px 0px 10px 5px #0000002c;
}

.orange {
    color: 	#ff4d01;
}

.black {
    color: black;
}

.white {
    color: white;
}

@media screen and (min-width: 991px) {
    .mobile {
        display: none !important;
    }   
}

.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

input:focus {
    outline:0 !important;
}

.only-desktop {
    margin-right: 90px;
}

@media screen and (max-width: 992px) {
    .only-desktop {
        display: none;
    }
}

.band {
    background-color: #ff4d01;
    color: white;
    padding: 10px 0;
    text-align: center;
}